---
title: Cardano Lightning
subtitle: Permissionless, near instant, highly scalable 
mainfont: TruenoSemiBold
background-image: ./assets/background.svg
background-opacity: "0.35"
title-slide-attributes:
    data-background-image: ./assets/logo.png
    data-background-size: contain
    data-background-opacity: "0.3"
background-image: ./assets/background.svg
background-opacity: "0.35"
---

## The Problem

### Payments

A fundamental part of commerce: payment. 
There are three parties

- Consumer (ie payer)
- Provider (ie payee)
- Facilitator

These types of users require different functionality.

Important features: 

- Security
- Speed
- Cost

> People want secure, fast, low cost transactions

### Existing systems 

- Cash: Permissionless, instant, scalable-ish (lots of people can use it at the same time, but only to pay people near them), 
questionable security (fraud happens).
- Bank transfer: Permissioned, some instant others very slow, scalable.
- Contactless/ Card: Permissioned, near instant, scalable
- Decentralised Ledger \*: permissionless, maybe fast or scalable but generally not both.

\* : There are many different designs of decentralised ledger,
each with different choices and trade-offs. 
Some permissioned, some more decentralised than others, some faster, _etc_.

### Market size

Near instant payments

> Contactless transactions will reach $11 trillion by 2027

source : Juniper Research

Permissionless systems:

> Market Cap for crypto : > $3 trillion 

source : coinmarketcap.com (Dec 2024)

### Permissionless Payment system 

Can we have contactless like experience but Permissionless?  

1. Secure Permissionless
2. Near instant 
3. Highly scalable

### Nearest solution: Bitcoin Lightning 

Closest to meeting the aims. In a lightning network:

- The network is fundamentally a set of channels, not a shared ledger. 
- There is no need to reach consensus, or globally broadcasting state. 
- Payments are routed across channels by participants.
- Speed of payment isn't a global property, but a more local one. 

### BLN problems

However it has some issues:

- Large technical and resource overhead to use. Every user must run a node. 
- Difficult to efficiently manage capital. 
Liquidity is required to enable payments to be routed across a network. 
Moving capital between channels requires multiple transactions.

## The Solution: Cardano Lightning 

### Design 

- A perturbation on BLN: its a Lightning Network
- Focused on addressing the key technical blockers 
to it being used as a day-to-day payment system. 

### Tailored Nodes

CL recognises a diversity in user needs.

- Consumers want a super lightweight node, minimal resources, runs on their phone. 
- Some businesses might be happy running their own servers, others wont. 
The do need to integrate payments into their existing business operations. 
- Those with capital and wanting to put it to use can setup as network routers. 
They receive income on the service they provide, each payment they facilitate in routing. 

## Team

###

- @waalge 
- @paluh 
- @nhenin 
